Issues

Issue #3 resolved

removed it, now can't install again

Anonymous created an issue

hi, i don't know why bu I removed the printer and then tried to re-install but with no luck...

I downloaded the latest version (I'm with Lepard though, not snow leopard). It seems to install everything (actually when it says uppgrade instead of install) and then I press continue etc until the process is completed.

then what? i'm following the instructions for snow leopard but i cannot see the printer to add it!

Is there any other way to do it?

thanks

Comments (11)

  1. chipmck

    Under Leopard, I needed the following commands in Terminal app

    sudo chmod 644 /etc/cups/printers.conf

    sudo chmod 644 /etc/cups/cups-pdf.conf

  2. Anonymous

    when did you do that? after you installed the .mpkg file?

    ...and also is there any way to un-install/remove the files?

  3. Anonymous

    I don't get that...

    i've installed the mpkg file then i used the commands in terminal (it seems that they were accepted, not error message or something) then i went to add the printer but it's not there...

    what am i doing wrong?

  4. Anonymous

    I don't get that...

    i've installed the mpkg file then i used the commands in terminal (it seems that they were accepted, not error message or something) then i went to add the printer but it's not there...

    what am i doing wrong?

  5. Anonymous

    On Leopard I tried this (when the 2.5.0 version did not work)

    1. Started the 2.5.0 mpkg, selected only the "Uninstall" check box in the installer, then ran it, 2.5.0 was uninstalled. (checked the usual cups directory to make sure the 2.5.0 files were gone, and they were.)

    2. Downloaded, unzipped, installed - CUPS-PDF 2.4.6.1 for Mac - from - http://download.cnet.com/CUPS-PDF/3000-2116_4-92012.html

    3. Added the printer again using - System Preferences - Printer option

    4. Did a test print,

    5. Worked, printed file showed up in my desktop's "cups-pdf" folder.

    Hope this helps somebody.

    Nick.

  6. Anonymous

    I tried the above, (unistall 2.5.0, install 2.4.6.1), did not work. I am running 10.5.8

  7. Log in to comment